body {
    background:
        linear-gradient(rgba(36, 46, 20, 0.8), rgba(36, 46, 20, 0.8)),
        url(../images/leaves.webp);
    background-repeat:repeat;
}

h1, h2 {
    color: white;
    margin: 0.1em auto;
    text-align: center;
}

h1 { 
    font-size: clamp(2rem, 5vw + 1rem, 5rem); 
}

h2 { 
    font-size: clamp(1.2rem, 2.5vw + 0.5rem, 2.5rem); 
}

h3 { 
    font-size: clamp(1.2rem, 1.25vw + 0.25rem, 2rem); 
}

h3 {
    color: white;
    text-align: justify;
    text-justify: inter-word;
}

.button-row {
  display: flex;
  justify-content: center;
  gap: 10px;
  font-size: clamp(1.2rem, 1.25vw + 0.25rem, 2rem);
}

.button-row a {
  text-decoration: none;
  color: white;
  padding: 6px 12px;
  border-radius: 4px;
}

.button-row a:hover {
  background-color: #317133;
  color: white;
}

.button-row a:not(:last-child)::after {
  content: " |";
  margin-left: 10px;
  color:white;
}

.about {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(360px, 1fr));
    gap: 1em;
    max-width: 80vw;
    margin: 0 auto;
    align-items: center;
}

#night_mushroom {
    width: 100%;
    height: inherit;
    border: 2.5px;
    border-style: solid;
    border-color: white;
}